Subject: ChangJie Su Ru fa

From: Stephen G Simpson <[email-masked]>
Date: Tue, 23 Feb 1993 17:41:09 -0500

"L.S.Ng" writes:
 > To any users of ChangJie Su Ru fa, I seek answers to these questions:
 >
 > 1. Do you know if ChangJie or ChangXie is the correct pronunciation ?

This question came to my attention also, because of the [][] input
method in ET (CHANGJEI.TAB).  I did a little research, and here is
what I found out.

Since the mailer chews up Big-5 Chinese, I replace the Chinese
characters by [] and append a uuencoded version below.  (I wish there
were something like hz for Big-5!)

I got the following information from: A New Practical Chinese-English
Dictionary, Editor in Chief Liang Shih-Chiu, Far East Book Co. Ltd.
(I translate the pronunciation into pinyin.)

6797 [] (jie2) -- to deduct; to omit.
[] [] (jie2 hang2) -- 1. to match; to contest.  2. (of birds)
to fly high and low.  3. haughty; conceited.

191 [] (cang1) -- 1. a granary. 2. a cabin, as in the ship.
3. green.  4. a Chinese family name.
...
[] [] (cang1 jie2) -- Tsang Chi, a legendary figure credited
with the invention of the written Chinese language.
...

However, according to Ross Paterson <[email-masked]> the jie2
character is pronounced this way only in Cang1 Jie2, the name of the
legendary hero, but elsewhere it is pronounced xie2.  Here is what
Ross says:

> > 6797 -- [] (jie2) -- to deduct; to omit.
> > [] [] (jie2 hang2) -- 1. to match; to contest.  2. (of birds)
> > to fly high and low.  3. haughty; conceited.
>
> Hmmm, my little Xinhua Zidian says it's pronounced xie2 for these meanings,
> and jie2 in Cang1 Jie2.  The zidian file has an entry
>
>       f2a1    BE65    xie2    fly upwards, neck, (surname)
>
> Best regards,
>
> Ross

Best wishes,

Stephen G. Simpson
Department of Mathematics, Pennsylvania State University
333 McAllister Building, University Park, State College, PA 16802
Office phone: +1 814 863-0775      Internet: [email-masked]
Home phone: +1 814 238-2274        Bitnet: T20@PSUVM
FAX: +1 814 865-3735